*{
    box-sizing: border-box;
    margin: 0;
    padding: 0;

    --var-negro: #000000;
    --var-blanco: #FFFFFF;
    --var-naranja: #FF6800;
    --var-gris: #4E4E50;
    --var-dorado: #E0B880;


}

body{
    font-family: 'DIN Pro';
}

.banner{
    width: 100%;
}

.banner img{
    width: 100%;

}


.banner_divisorio{
    width: 100%;
    height: 5rem;
    display: flex;
    justify-content: center;
    align-items: center;

    background-color: var(--var-negro);
    box-shadow: 0 10px var(--var-gris);
 
    margin: 0;
}


    .banner_divisorio h2{
        color: var(--var-blanco);
        text-align: center;
        font-weight: lighter;
        font-size: larger;
    }


        .banner_divisorio h2 b span{
            color: var(--var-dorado);
            font-weight: bold;
        }

    .banner_divisorio_naranja{
        background-color: var(--var-naranja);
        font-weight: lighter;
    }

.calidadImusa{
    width: 70%;
    display: flex;
    justify-content: center;
    flex-direction: column;
    margin: 0 auto;
    color: var(--var-gris);
    font-size: 10pt;
}


.calidadImusa .logoImusa{
    width: 50%;
    display: flex;
    justify-content: center;
    margin: 0 auto;
    margin-top: 5%;
}

.imusa{
    width:100%;
    display: flex;
    background-color: var(--var-naranja);
    justify-content: center;
    flex-direction: column;
    margin: 0 auto;
    text-align: center;
    color: var(--var-blanco);
    font-size: 15pt;
}

.imusa img{

    width: 15%;
    display: flex;
    justify-content: center;
    margin: 1% auto;
    margin-top: 2%;
    
}

@font-face {
    font-family: 'DIN Pro';
    src: local('DINPro-Medium'), local('DIN-Pro-Medium'),
        url('DINPro-Medium.woff2') format('woff2'),
        url('DINPro-Medium.woff') format('woff'),
        url('DINPro-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    }